<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1727795041" ManualUpdate="1" CoreUpdate="0" Date="2024-10-01 18:04:01" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5190">
  <Info>- Check file types when started from Explorer's context menu
- Add file hosting dosya.co #77
</Info>
</UpdateInfo>